﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Language Editor", "Language Editor\Language Editor.csproj", "{259497CF-9B21-4C2C-9B0E-6A27E4E7492D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{259497CF-9B21-4C2C-9B0E-6A27E4E7492D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{259497CF-9B21-4C2C-9B0E-6A27E4E7492D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{259497CF-9B21-4C2C-9B0E-6A27E4E7492D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{259497CF-9B21-4C2C-9B0E-6A27E4E7492D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
